body {
    background-color: #da8addbb;
  }
.boton {
    border: 1px solid #ffffff; 
    padding: 10px; 
    background-color: #bd218e; 
    color: #ffffff; 
    text-decoration: none; 
    text-transform: uppercase; 
    font-family: 'Helvetica', sans-serif; 
    border-radius: 10px; 
    margin: 0 55px;
    font-family: 'Century Gothic', sans-serif;    
    margin-top: 1%
    
    }
.cerrar {
    border: 1px solid #ffffff; 
    padding: 7px; 
    background-color: #bd218e; 
    color: #ffffff; 
    text-decoration: none; 
    text-transform: uppercase; 
    font-family: 'Helvetica', sans-serif; 
    border-radius: 20px; 
        }
 .cs{
    text-align: center;
        
        }
        
